<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Table View Controller-->
        <scene sceneID="21o-QE-hnu">
            <objects>
                <tableViewController id="Yfw-Wf-FFB" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="XRJ-li-Ayi">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="764" id="lSr-6J-Ufs">
                                <rect key="frame" x="0.0" y="28" width="414" height="764"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="lSr-6J-Ufs" id="48h-ut-U1c">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="764"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                </tableViewCellContentView>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="Yfw-Wf-FFB" id="IxC-kx-zPw"/>
                            <outlet property="delegate" destination="Yfw-Wf-FFB" id="weB-pR-jWz"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" id="VEM-wO-4WK"/>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="gbN-vt-QIG" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="992.75362318840587" y="104.46428571428571"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="wgF-ex-mC3">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="OhH-Wa-bHK" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="1x9-lO-ooK">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="Yfw-Wf-FFB" kind="relationship" relationship="rootViewController" id="9WW-Yb-1aV"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="z9M-4Y-6SM" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="82.608695652173921" y="104.46428571428571"/>
        </scene>
    </scenes>
</document>
